Subject: [MMUSIC] Change to trafficclass attribute for -01

From: "James M. Polk" <[email-masked]>
Date: Sat, 25 Feb 2012 16:31:44 -0600

We have received some feedback that seems to make sense, that the 
adjective 'desktop', when used to describe a desktop audio/video call 
is antiquated - given how mobile we're becoming.

Therefore I propose we change this adjective to 'avconf' (for 
audio/video conference), or alternatively to 'mmconf' (for multimedia 
conference) in the next version of the draft. Either seem more 
appropriate given the use of laptops, tablets and smart mobile phones 
we use that are not tethered like a desktop computer generally is 
thought of being.

Please let me know your thoughts.

James/Paul/Subha